@keyframes adjust-image {
    from {
        opacity: 1;
    }
    80% {
        opacity: 0;
    }
    to {
        opacity: 0;
    }
}

#section-1 {
    position: relative;
    animation: adjust-image linear;
    animation-timeline: scroll();
    animation-range: 0vh 100vh;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    top: -65px;
    background-image: url("../media/pictures/supervisions_1.jpg");
    background-size: cover;
}

#section1Img1 {
    position: absolute;
    top: 0;
    width: 100vw;
}


#section1Div3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}

#section-2 {
    top: 0px;
    margin-bottom: 100px;
    position: relative;
}

#section2Div1{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 0 0 60 0;
}

#section2Div2{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

#section1Div1{
    position: relative;
    display: block;
    float: left;
    overflow: hidden;
    border: 5px solid white;
    border-radius: 20px;
    margin: 20px;
}

@media screen and (max-width: 500px) {
    #section1Div1 {
        width: 100vw;
        height: 56.25vw;
        
    }
}

@media screen and (min-width: 500px) and (max-width: 1000px) {
    #section1Div1 {
        width: 50vw;
        height: 28.125vw;
        
    }
}

@media screen and (min-width: 1000px) {
    #section1Div1 {
        width: 33.3vw;
        height: 18.56vw;
        
    }
}

#section1Div1 a {
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: opacity .3s;
    color: white;
}

#section1Div1 a:hover {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    opacity: 1;
}

#section1Txt1 {
    position: static;
    display: block;
    z-index: 5;
    text-align: center;
    margin: 0;
    padding: 0;
}


#section2H1 {
    position: relative;
    font-size: 50px;
    text-align: left;
    font-weight: 700;
    line-height: 80px;
}

.prograDiv {
    height: 30px;
    overflow: hidden;
    text-align: left;
}
